Opened 9 years ago

Closed 9 years ago

#28024 closed defect (fixed)

qrencode 3.1.1_1 does not configure with libpng 1.4

Reported by: raphael-st (Raphael Straub) Owned by: brett@…
Priority: Normal Milestone:
Component: ports Version: 1.9.2
Keywords: png Cc:
Port: qrencode

Description

The relevant part of the build log is:

checking for png... configure: error: Package requirements ("libpng12") were not met:

No package 'libpng12' found

Change History (1)

comment:1 Changed 9 years ago by jmroot (Joshua Root)

Resolution: fixed
Status: newclosed
Summary: qrencode 3.1.1_1 does not build with libpng 1.4qrencode 3.1.1_1 does not configure with libpng 1.4
Note: See TracTickets for help on using tickets.